wszystkie opcje
bullseye  ] [  sid  ] [  experimental  ]
[ Pakiet źródłowy: pmdk  ]

Pakiet: libpmem2 (1.11.0-1)

Odnośniki dla libpmem2

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego pmdk:

Opiekun:

Zasoby zewnętrzne:

Podobne pakiety:

Pakiet eksperymentalny

Ostrzeżenie: Pakiet pochodzi z dystrybucji eksperymentalnej. Oznacza to, że prawdopodobnie jest niestabilny lub zawiera błędy i może spowodować nawet utratę danych. Przed użyciem pakietu proszę koniecznie zapoznać się z dziennikiem zmian i inną dostępną dokumentacją.

Persistent Memory low level support library, v2 runtime

libpmem provides low level persistent memory support. In particular, support for the persistent memory instructions for flushing changes to pmem is provided.

This library is provided for software which tracks every store to pmem and needs to flush those changes to durability. Most developers will find higher level libraries like libpmemobj to be much more convenient.

Inne pakiety związane z libpmem2

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libpmem2

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
ppc64el 49,4 KiB166,0 KiB [lista plików]